# Uses of Class
com.ngrok.services.SshHostCertificates

Packages that use SshHostCertificates
Package
Description
com.ngrok

- ## Uses of SshHostCertificates in com.ngrok

  Methods in com.ngrok that return SshHostCertificates
  Modifier and Type
  Method
  Description
  `SshHostCertificates`
  Ngrok.`sshHostCertificates()`
  SSH Host Certificates along with the corresponding private key allows an SSH server to assert its authenticity to connecting SSH clients who trust the SSH Certificate Authority that was used to sign the certificate.